RubyGems Navigation menu

cancancan-neo4j 1.3.5

Implements CanCanCan's rule-based record fetching using neo4j gem.

Versions:

  1. 2.0.0 - February 06, 2020 (8,5 ko)
  2. 1.3.7 - December 31, 2019 (8,5 ko)
  3. 1.3.6 - July 25, 2019 (8,5 ko)
  4. 1.3.5 - April 18, 2019 (8,5 ko)
  5. 1.3.4 - August 28, 2018 (8,5 ko)
Voir toutes les versions (16)

Dépendances de Runtime (3):

  • cancancan >= 0
  • neo4j >= 9.0.0
  • neo4j-core >= 9.0.0
  • Dépendances de Development (6):

  • bundler >= 1.3
  • neo4j-rake_tasks >= 0.3.0
  • pry >= 0.11.3
  • rake >= 10.1
  • rspec >= 3.2
  • rubocop >= 0.48.1
  • Propriétaires:

    Auteurs:

    • Amit Suryavanshi

    Total de contrôle SHA 256:

    7e0313f5f39206866d3df9d1345c74e0f60314845bafc84ec48786ccee4715a4

    Total de téléchargements 11 822

    Pour cette version 4 516

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: